## puppet-module-puppetlabs-ntp 3.0.1

=== debian/changelog ===
puppet-module-puppetlabs-ntp (3.0.1-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 07:54:56 +0100

puppet-module-puppetlabs-ntp (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Sun, 05 Jan 2014 17:41:08 +0100

puppet-module-puppetlabs-ntp (2.0.1-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #720094)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 08 Sep 2013 19:20:50 +0200
