=== debian/control ===
Source: puppet-module-puppetlabs-ntp
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Thomas Bechtold <toabctl@debian.org>,
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-ntp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-module-puppetlabs-ntp.git;a=summary
Homepage: https://forge.puppetlabs.com/puppetlabs/ntp

Package: puppet-module-puppetlabs-ntp
Architecture: all
Depends: ${misc:Depends},
         puppet-common,
Description: Puppet module for ntp
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The ntp module installs, configures, and manages the ntp service.
