## puppet-module-puppetlabs-ntp 3.0.3

=== debian/changelog ===
puppet-module-puppetlabs-ntp (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 21:34:12 +0100
