## puppet-module-puppetlabs-ntp 4.1.1

=== debian/changelog ===
puppet-module-puppetlabs-ntp (4.1.1-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 4.1.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 25 Nov 2015 12:37:24 +0100

puppet-module-puppetlabs-ntp (4.1.0-1) unstable; urgency=medium

  * Imported upstream release 4.1.0
  * [75f8e2e] Add DEP-8 tests

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 12 Sep 2015 00:30:18 +0200

puppet-module-puppetlabs-ntp (4.0.0-1) unstable; urgency=medium

  * Imported upstream relase 4.0.0

 -- Michael Weiser <michael.weiser@gmx.de>  Tue, 23 Jun 2015 15:31:25 +0200

puppet-module-puppetlabs-ntp (3.3.0-1) unstable; urgency=medium

  * Imported upstream relase 3.3.0

 -- Michael Weiser <michael.weiser@gmx.de>  Fri, 21 Nov 2014 12:29:17 +0100
