## puppet-module-puppetlabs-ntp 4.2.0

=== debian/changelog ===
puppet-module-puppetlabs-ntp (4.2.0-2) unstable; urgency=medium

  * Update dependencies for puppet 4

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 09:54:38 +0200

puppet-module-puppetlabs-ntp (4.2.0-1) unstable; urgency=medium

  * Imported upstream relase 4.2.0
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list
  * Update source homepage

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 18 May 2016 21:11:24 +0200
