## puppet-module-puppetlabs-ntp 6.0.0

=== debian/changelog ===
puppet-module-puppetlabs-ntp (6.0.0-2) unstable; urgency=medium

  * Also install the new data and types directories and hiera.yaml.
  * Fix debian/copyright ordering (noticed by Lintian).
  * Add myself to Uploaders.

 -- Russ Allbery <rra@debian.org>  Thu, 24 Nov 2016 10:39:12 -0800

puppet-module-puppetlabs-ntp (6.0.0-1) unstable; urgency=medium

  * Imported upstream release 6.0.0
  * debian/copyright: Use https URL
  * Use debhelper 10
  * Add versioned dependency on puppet-module-puppetlabs-stdlib

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 19 Nov 2016 18:35:34 +0100
