## puppet-module-puppetlabs-ntp 7.0.0

=== debian/changelog ===
puppet-module-puppetlabs-ntp (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 7.0.0.
  * Depend on puppet, not puppet-common, and bump minimum version to 4.9.4
    following new upstream requirements.
  * Install new Japanese README file.
  * Include NOTICE and MAINTAINERS.md in the installed docs.
  * Set Rules-Requires-Root: no.
  * Run wrap-and-sort -ast.
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V11.
  * Update standards version to 4.1.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 20 Dec 2017 21:23:39 -0800
