=== debian/control ===
Source: puppet-module-puppetlabs-ntp
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Thomas Bechtold <toabctl@debian.org>,
Section: admin
Priority: optional
Build-Depends:
 debhelper (>= 11),
Rules-Requires-Root: no
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-ntp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-ntp.git
Homepage: https://forge.puppet.com/puppetlabs/ntp

Package: puppet-module-puppetlabs-ntp
Architecture: all
Depends:
 puppet (>= 4.9.4),
 puppet-module-puppetlabs-stdlib (>= 4.13.1),
 ${misc:Depends},
Description: Puppet module for ntp
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The ntp module installs, configures, and manages the ntp service.
