## puppet-module-puppetlabs-ntp 7.1.1

=== debian/changelog ===
puppet-module-puppetlabs-ntp (7.1.1-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892666)

  [ Sebastien Badia ]
  * New upstream version 7.1.1
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added myself as Uploader
  * d/copyright: Update copyritght years

 -- Sebastien Badia <sbadia@debian.org>  Thu, 22 Mar 2018 20:09:09 +0100
