## puppet-module-puppetlabs-ntp 7.2.0

=== debian/changelog ===
puppet-module-puppetlabs-ntp (7.2.0-1) unstable; urgency=medium

  * New upstream version 7.2.0
  * d/tests: Replace embedded sharness copy by the package,
             Thanks Lars (Closes: #906631)
  * d/control: Bump to Standards-Version 4.2.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 02 Sep 2018 14:13:42 +0200
