=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11~), sharness
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-ntp
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-ntp.git
 Homepage: https://forge.puppet.com/puppetlabs/ntp
