=== debian/watch ===
version=4
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=forge.puppetlabs/puppetlabs/ntp .*/puppetlabs-ntp-(.+)\.tar\.gz
